langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_services
    - node.type.case_study
    - taxonomy.vocabulary.services
id: node.case_study.field_services
field_name: field_services
entity_type: node
bundle: case_study
label: Services
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      services: services
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
